
Selene Spring Webapp - Tareas #218

Tareas # 214 (Cerrada): Create new project selene-spring-webapp

Import obd-server configuration

08/30/2018 11:36 AM - Jesús Freire

Status: Cerrada Start date: 09/11/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.1 Spent time: 32:00 hours

Puntos de historia: 8   

Description

Import Bootstrap styles, Jquery Javascript libraries and Spring infraestructure classes from obd-server project

Subtasks:

Tareas # 219: Implement SeleneException.getMessage Cerrada

Tareas # 220: Import obd-server tests Cerrada

Tareas # 223: Create a counter for Partipante Cerrada

History

#1 - 08/30/2018 11:36 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/30/2018 11:37 AM - Jesús Freire

- Subject changed from Import obd-server squeleton to Import obd-server configuration

#3 - 09/10/2018 08:16 AM - Jesús Freire

- % Done changed from 10 to 50

- Estimated time changed from 4:00 h to 8:00 h

- Puntos de historia changed from 4 to 8

#4 - 12/05/2018 05:38 PM - Jesús Freire

- Status changed from En curso to Resuelta

#5 - 12/05/2018 05:38 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
